title: Vehículo
type: object
description: Representa los datos de una pipa.
properties:
  id:
    type: string
  eco:
    type: string
    description: |
      Nombre del vehiculo
  marca:
    type: string
  año:
    type: string
  motorNumero:
    type: string
  matricula:
    type: string
  color:
    type: string
  capacidad:
    type: string
    description: Litros que puede transportar
  kilometrajeInicial:
    type: string
  rendimientoGasolina:
    type: string
    description: Rendimiento esperado (km/l)
  zonaOperacionId:
    type: integer
  condutorId:
    type: integer
  estatus:
    type: boolean
  conductorId:
    type: integer
  modelo:
    type: string
required:
  - id
  - eco
  - marca
  - año
  - motorNumero
  - matricula
  - capacidad
  - kilometrajeInicial
  - rendimientoGasolina
  - zonaOperacionId
  - condutorId
  - estatus
  - modelo
